<?php
/* Metodos de acceso a los campos de la tabla FCO_Caja redefinidos por el usuario */
class FCO_CajaBN extends BaseFCO_CajaBN
{
    public function getObjectSucursal()
    {
        $o_GSS_SucursalFN = new GSS_SucursalFN();
        $o_GSS_SucursalBN = $o_GSS_SucursalFN->selectByPK( $this->getIdSucursal() );
        return $o_GSS_SucursalBN;
    }

    public function getEstadoDesc()
    {
        return $this->getEstado() == "A" ? "ACTIVO" : "INACTIVO";
    }
}
?>